using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class CONTRATOSController : GenericoController<CONTRATOS, int>
    {
        public CONTRATOSController()
            : base()
        {
        }
    }
}
